<!DOCTYPE html>
<html lang="pt-BR">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>ExemploChat</title>
    <link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons">
    <link rel="stylesheet" href="https://code.getmdl.io/1.1.3/material.indigo-red.min.css" />
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.0.0/jquery.min.js"></script>
    <script defer src="https://code.getmdl.io/1.1.3/material.min.js"></script>
    <script src="app.js"></script>
    <style>
        .mdl-list__item .mdl-list__item-primary-content .mdl-list__item-icon {
            margin-right: 10px;
        }
        
        .mdl-layout__header-row {
            padding: 0 16px 0 20px;
        }
        
        .mdl-list__item,
        ul,
        ol {
            -webkit-margin-before: 0px;
            -webkit-margin-after: 0px;
            -webkit-margin-start: 0px;
            -webkit-margin-end: 0px;
            -webkit-padding-start: 0px;
            min-height: 20px;
            padding: 10px 0px 0px 15px;
        }
    </style>
</head>

<body>
    <div class="mdl-layout mdl-js-layout mdl-layout--fixed-header">
        <header class="mdl-layout__header">
            <div class="mdl-layout__header-row"> <span class="mdl-layout-title">ExemploChat</span> </div>
        </header>
        <main class="mdl-layout__content">
            <div class="page-content">
                <ul id="mensagens" class="demo-list-icon mdl-list"></ul>
            </div>
        </main>
        <div id="div-chat" style="text-align:center;height:70px;background-color:rgb(250, 250, 250);padding: 10px 20px 0px 20px;">
            <form action="#">
                <div class="mdl-textfield mdl-js-textfield" style="width: 75%">
                    <input class="mdl-textfield__input" type="text" id="input-message">
                    <label class="mdl-textfield__label"></label>
                </div>
                <button id="button-send" class="mdl-button mdl-js-button mdl-button--raised">ENVIAR</button>
            </form>
        </div>
    </div>

    <script src="https://www.gstatic.com/firebasejs/3.5.0/firebase.js"></script>
    <script>
      // Initialize Firebase
      var config = {
        apiKey: "AIzaSyDIDAzSBVCNgTymbsVssVLG_8nVPSxlI7o",
        authDomain: "exemplochat-c689b.firebaseapp.com",
        databaseURL: "https://exemplochat-c689b.firebaseio.com",
        storageBucket: "exemplochat-c689b.appspot.com",
        messagingSenderId: "90016579714"
      };
      firebase.initializeApp(config);
    </script>


</body>

</html>